recovery:
  state:
    round: 305
    hash: "5bf6549a2a4bdebbebd3a6ba7c0604022067134e20b513e398dc0459ce0a7e587e0befd4c87564212f9b008af637f28f"
    timestamp: "2025-11-01T05:47:00.061224Z"
  bootstrap: null
  package: null
  stream: null
